Page MenuHomeFreeBSD

2020q1 status report: Fix line breaks
ClosedPublic

Authored by salvadore on Apr 16 2020, 4:42 PM.

Details

Summary

Fix a few lines in 2020q1 status report that were not broken properly.
Reported by: debdrup

Test Plan

Diff Detail

Repository
rD FreeBSD doc repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

salvadore created this revision.Apr 16 2020, 4:42 PM

For compatibility's sake, I think using <br /> (ie. a space between r and forward-slash) is better.
Some older browsers require and while newer browsers seem to do fine with either, they certainly don't complain.

Also, it's how all other quarterly reports seem to use it according to a quick grep, so there's an establish syntax - though it's not in the documentation primer, at least from a quick look-see.

head/en_US.ISO8859-1/htdocs/news/status/report-2020-01-2020-03.xml
76–81

Four instances here.

475–477

Two instances here.

1303–1305

Also two instances here.

1765

And a last instance here.

Change <br/> into <br /> as suggested by debdrup.

bcr accepted this revision as: bcr.Apr 23 2020, 2:19 PM

Thanks for these fixes. Ready to commit!

This revision is now accepted and ready to land.Apr 23 2020, 2:19 PM
This revision was automatically updated to reflect the committed changes.